<?xml version="1.0"?>
<lesson xmlns="http://edvance360.com/v1"><name><![CDATA[Lesson Nine: The Sovereignty of God, Part 2]]></name><description><![CDATA[<p>Below are the assignments for Lesson&nbsp;Nine of THE104 The Attributes of God course.</p>
]]></description><lessonItem><name><![CDATA[Lesson Nine Class Discussion]]></name><lessonInstructions><![CDATA[<p>Please participate in the Lesson Nine class discussion.</p>

<p>Do you agree with the statement, &ldquo;I would rather wrestle with the question of how could all this happen on God&rsquo;s watch&mdash;how could bad happen with God in control&mdash;than live in the fear that God&rsquo;s not in control.&rdquo;&nbsp;</p>

<p>Comment on the following: &ldquo;What we&rsquo;re saying is, God will not interfere with our &lsquo;choices&rsquo; to sin, but will not be limited by our choices&hellip;as those choices will not keep him from accomplishing his will.&rdquo;</p>
]]></lessonInstructions><type><![CDATA[Discussion]]></type><itemReference><![CDATA[I_1018_DT]]></itemReference></lessonItem><lessonItem><name><![CDATA[Lesson Nine Goals]]></name><lessonInstructions><![CDATA[<p>In Lesson Nine we will continue our examination of the sovereignty of God, with a look at providence and the free will of humankind.&nbsp; The student will continue his or her reading and devotions with the attributes of the wisdom and sovereignty of God.</p>
]]></lessonInstructions><type><![CDATA[]]></type></lessonItem><lessonItem><name><![CDATA[The Attributes of God: Session 9]]></name><lessonInstructions><![CDATA[<p>Please watch the Logos University YouTube video, <em>The Attributes of God: Session 9</em>.&nbsp; As you watch the video, please view the PowerPoint in the next lesson item.</p>
]]></lessonInstructions><type><![CDATA[Embed]]></type><htmlContent><![CDATA[<iframe width="420" height="315" src="https://www.youtube.com/embed/Yx_8VHF9XA0?rel=0" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Attributes of God Session 9 PowerPoint]]></name><lessonInstructions><![CDATA[<p>Please view the <em>Logos Educators Network Attributes of God Session 9 &ndash; The Sovereignty of God, Part 2</em> PowerPoint presentation along with the previous lesson item.</p>]]></lessonInstructions><type><![CDATA[Embed]]></type><htmlContent><![CDATA[<div><h3 style="padding: 0px; margin: 3px;"><a href="http://www.authorstream.com/Presentation/cgarland-2575298-attributes-god-session-sovereignty/" target="_blank" style="font:normal 18px,arial;">Attributes of God Session 9 - Sovereignty of God 2</a></h3><div><script language='javascript' type='text/javascript'>var siteUrl="http://www.authorstream.com/";var pid="2575298_635758483754128750";var es='425x354';</script><script language="javascript" type="text/javascript" src="http://www.authorstream.com/Javascript/Dynamic.js?ver=04052015"></script></div><div  style="font-family: arial; font-style: normal; font-variant: normal; font-weight: normal;font-size: 11px; line-height: normal; font-size-adjust: none; font-stretch: normal;margin-left:3px;margin-top:0px;">More presentations from <a href="http://www.authorstream.com/cgarland/" target="_blank">Colver Publishing </a></div></div>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Suffering and the Sovereignty of God]]></name><lessonInstructions><![CDATA[<p>Please view the YouTube video<em>,</em> <em>Suffering and the Sovereignty of God: An Interview with R.C. Sproul Jr.</em></p>
]]></lessonInstructions><type><![CDATA[Embed]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/aNpBEzSkB7o?rel=0" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Course Reading Assignment]]></name><lessonInstructions><![CDATA[<p>Please read the Introduction and chapters 7 (God&rsquo;s Wisdom) and 8 (God&rsquo;s Sovereignty) from Tozer&rsquo;s &ldquo;The Attributes of God&rdquo; volume 2.</p>
]]></lessonInstructions><type><![CDATA[]]></type></lessonItem><lessonItem><name><![CDATA[Lesson Nine Devotional]]></name><lessonInstructions><![CDATA[<p>Please take 15 minutes of quiet prayer time to worship God for His wisdom and sovereignty.&nbsp; You may want to use your highlights in Tozer&rsquo;s book for helpful ideas.</p>
]]></lessonInstructions><type><![CDATA[]]></type></lessonItem><lessonItem><name><![CDATA[Lesson Nine Review Questions]]></name><lessonInstructions><![CDATA[<p>Please answer the Lesson Four Review Questions below.&nbsp; Use the dropbox to upload your answers.</p>

<p>What is the providence of God?&nbsp; What three errors does the providence of God defend against?&nbsp; What is fatalism?&nbsp; What is a novelty?&nbsp; What is concurrence?&nbsp; Why isn&rsquo;t the sovereignty of God inconsistent with the free will of man?&nbsp; Why doesn&rsquo;t the sovereignty of God make God the author of sin?</p>

<p>What is hard providence?&nbsp; What is God&rsquo;s purpose in suffering?&nbsp; How does Christ&rsquo;s union with us help us in suffering?</p>
]]></lessonInstructions><type><![CDATA[Dropbox]]></type><itemReference><![CDATA[I_2351_D]]></itemReference></lessonItem></lesson>
